=== debian/control ===
Source: haskell-mbox
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-safe-dev
  , libghc-safe-prof
Build-Depends-Indep: ghc-doc
  , libghc-safe-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/mbox
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mbox
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mbox

Package: libghc-mbox-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}

Package: libghc-mbox-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}

Package: libghc-mbox-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}
