=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-safe-dev
   , libghc-safe-prof
+  , libghc-text-dev
+  , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-safe-doc
+  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/mbox
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mbox
