=== debian/control ===
Source: haskell-mbox
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-time-locale-compat-dev,
 libghc-time-locale-compat-prof,
Build-Depends-Indep: ghc-doc,
 libghc-safe-doc,
 libghc-text-doc,
 libghc-time-locale-compat-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/mbox
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-mbox-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}

Package: libghc-mbox-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}

Package: libghc-mbox-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}
