=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libghc-safe-doc,
  libghc-text-doc,
  libghc-time-locale-compat-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/mbox
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-mbox-dev
 Architecture: any
