=== debian/control ===
Source: haskell-mbox
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-time-locale-compat-dev,
 libghc-time-locale-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-safe-doc,
 libghc-time-locale-compat-doc,
Standards-Version: 4.6.1
Homepage: https://hackage.haskell.org/package/mbox
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mbox
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mbox]

Package: libghc-mbox-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}

Package: libghc-mbox-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}

Package: libghc-mbox-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: mbox reader/writer library${haskell:ShortBlurb}
 It reads and writes standard mailbox (mboxrd) files.
 .
 ${haskell:Blurb}
